Aller au contenu


bilbo54

Inscrit(e) (le) 01 nov. 2012
Déconnecté Dernière activité hier, 19:03
-----

Sujets que j'ai initiés

nouvelle version du hen

03 janvier 2020 - 10:02

j'ai installé le hack ps4 en 5.05, j'utilise l'exploit host al-azif en v0.4.6. Cela fonctionne très bien et je me sert du HEN 1.6.

 

J'aimerais donc faire une upgrade du hen en version 2.1.

 

Comment je dois mis prendre pour le faire fonctionner ?